@font-face {
    font-family: 'Inter';
    src: url('../images/fonts/inter/Inter28pt-ExtraBold.woff2') format('woff2'),
        url('../images/fonts/inter/Inter28pt-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../images/fonts/inter/Inter18pt-Bold.woff2') format('woff2'),
        url('../images/fonts/inter/Inter18pt-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../images/fonts/inter/Inter18pt-Light.woff2') format('woff2'),
        url('../images/fonts/inter/Inter18pt-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../images/fonts/inter/Inter18pt-Medium.woff2') format('woff2'),
        url('../images/fonts/inter/Inter18pt-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../images/fonts/inter/Inter18pt-Regular.woff2') format('woff2'),
        url('../images/fonts/inter/Inter18pt-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Source Serif 4';
    src: url('../images/fonts/sourceserif/SourceSerif418pt-Bold.woff2') format('woff2'),
        url('../images/fonts/sourceserif/SourceSerif418pt-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif 4';
    src: url('../images/fonts/sourceserif/SourceSerif418pt-ExtraBold.woff2') format('woff2'),
        url('../images/fonts/sourceserif/SourceSerif418pt-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif 4';
    src: url('../images/fonts/sourceserif/SourceSerif418pt-Light.woff2') format('woff2'),
        url('../images/fonts/sourceserif/SourceSerif418pt-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif 4';
    src: url('../images/fonts/sourceserif/SourceSerif418pt-Medium.woff2') format('woff2'),
        url('../images/fonts/sourceserif/SourceSerif418pt-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif 4';
    src: url('../images/fonts/sourceserif/SourceSerif418pt-Regular.woff2') format('woff2'),
        url('../images/fonts/sourceserif/SourceSerif418pt-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body{
	font-size: 15px;
	line-height: 1.46;
	font-weight: normal;
	background: #fff;
	color: #000;
	box-sizing: border-box;
	font-family: 'Inter' ;
}
.container{
	padding: 0 15px;
}

.common-padding{
	padding: 80px 0px;
}
@media(min-width: 1400px){
	.container{
		max-width: 1140px;
	}
}
@media(min-width: 1750px){
	.container{
		max-width: 1500px;
	}
}
.hd-type1-big{
	font-size: 3.2em; /* 48 */  
	font-family: "Source Serif 4";
	font-weight: 500;
	line-height: 1.2;
	color: #000;
}
.hd-type1{
	font-size: 2.6em; /* 39 */  
	font-family: "Source Serif 4";
	font-weight: 400;
	line-height: 1.2;
	color: #000;
}
.hd-type2{
	font-size: 2.2em; /* 30 */ 
	font-family: "Source Serif 4";
	font-weight: 400;
	line-height: 1.2;
	color: #000;
}
.hd-type3{
	font-size: 1.6em; /* 24 */ 
	font-family: "Source Serif 4";
	font-weight: 400;
	line-height: 1.2;
	color: #000;
}
.home .hd-type3{
	font-size: 1.2em;
}
.single .hd-type3{
	font-size: 1.2em;
}
.home .lede-text .hd-type1{
	font-size: 2em;
}
.category .hd-type3{
	font-size: 1.2em;
}
.category .lede-text .hd-type1{
	font-size: 2em;
}
.hd-type4{
	font-size: 1.5em; /* 22 */ 
	font-family: "Source Serif 4";
	font-weight: 400;
	line-height: 1.2;
	color: #000;
}
.hd-type5{
	font-size: 2.5em; /* 38 */ 
	font-family: "Source Serif 4";
	font-weight: 400;
	line-height: 1.15;
	color: #000;
}
.hd-type6{
	font-size: 2em; /* 35 */ 
	font-family: "Source Serif 4";
	font-weight: 400;
	line-height: 1.1;
	color: #000;
}

.cms-type1{
	color: #000;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.46;
}
.two-line-ellipsis{
	display: -webkit-box;
	-webkit-line-clamp: 2; /* limits to 2 lines */
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.btn-type1{
	display: inline-block;
	min-width: 166px;
	padding: 12px 18px; 
	background-color: #000000;
	color: #FFF;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: normal;
	text-align: center;
	letter-spacing: 1.54px;
	text-decoration: none;
	border: 1px solid #000000;
	transition: 0.3s;
}
.btn-type1:hover{
	background-color: #FFF;
	color: #000000;
}

.btn-type2{
	display: inline-block;
	min-width: 166px;
	padding: 12px 18px; 
	background-color: #FFF;
	color: #000000;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: normal;
	text-align: center;
	letter-spacing: 1.54px;
	text-decoration: none;
	border: 1px solid #000000;
	transition: 0.3s;
}
.btn-type2:hover{
	background-color: #000000;
	color: #FFF;
}
h1,h2,h3,h4,h5,h6{
	margin: 0px;
}
@media(max-width: 1440px){
	.hd-type1-big{
		font-size: 3em;
	}
	.hd-type1{
		font-size: 2.4em;
	}
	.hd-type2{
		font-size: 2em;
	}
	.hd-type5{
		font-size: 2.3em;
	}
}
@media(max-width: 1199px){
	.hd-type1-big{
		font-size: 2.8em;
	}
	.hd-type1{
		font-size: 2.2em;
	}
	.hd-type2{
		font-size: 1.8em;
	}
	.hd-type3{
		font-size: 1.4em;
	}
	.hd-type5{
		font-size: 2.1em;
	}
	.common-padding{
		padding: 60px 0px;
	}
	.hd-type6{
		font-size: 1.9em;
	}
	.home .lede-text .hd-type1{
		font-size: 1.8em;
	}
	.category .lede-text .hd-type1{
		font-size: 1.8em;
	}
}
@media(max-width: 767px){
	.hd-type1-big{
		font-size: 2.6em;
	}
	.hd-type1{
		font-size: 2em;
	}
	.hd-type2{
		font-size: 1.6em;
	}
	.hd-type5{
		font-size: 1.9em;
	}
	.hd-type6{
		font-size: 1.7em;
	}
	.cms-type1{
		font-size: 0.9em;
	}
}
@media(max-width: 575px){
	.hd-type1-big{
		font-size: 2.4em;
	}
	.hd-type1{
		font-size: 1.8em;
	}
	.hd-type2{
		font-size: 1.4em;
	}
	.hd-type3{
		font-size: 1.3em;
	}
	.hd-type4{
		font-size: 1.3em;
	}
	.hd-type5{
		font-size: 1.7em;
	}
	.hd-type6{
		font-size: 1.5em;
	}
	.common-padding{
		padding: 40px 0px;
	}
	.home .lede-text .hd-type1{
		font-size: 1.6em;
	}
	.category .lede-text .hd-type1{
		font-size: 1.6em;
	}
}
.slick-dots{
	padding: 0px;
	margin: 0px;
	text-align: center;
	padding-top: 27px;
	line-height: 1;
}
.slick-dots li {
    display: inline-block;
    vertical-align: middle;
    list-style: none;
    line-height: 0;
    padding-left: 5px;
    padding-right: 5px;
}
.slick-slider .slick-dots button {
	width: 9px;
	height: 9px;
	padding: 0;
	border: 2px solid #D9D9D9;
	border-radius: 100%;
	font-size: 0;
	background-color: #D9D9D9;
	transition: background-color ease 0.3s, opacity ease 0.3s;
	opacity: 0.6;
}
.slick-slider .slick-dots button:foucs{
	outline: none;
	box-shadow: none;
}
.slick-slider .slick-dots li.slick-active button {
    opacity: 1;
	background-color: #111111;
	border: 2px solid #111111;
}